@charset "utf-8";


/*
inc-products.css
=================================================================
商品情報ページ(HCD-2)の設定を表記

*/




/*　価格表TOPでのナビゲーション
---------------------------------------------------------
*/

.menu_nav-index {
	padding-top: 30px;
}
.menu_nav-index_list {
	list-style: none;
	margin-left: -40px;
	clear: both;
}
.menu_nav-index_list:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.menu_nav-index_list li {
	float: left;
	width: 370px;
	margin-left: 40px;
	margin-bottom: 40px;
}
.menu_nav-index_list li a {
	display: block;
	background-color: #f7f7f7;
	font-size: 38px;
	color: #333;
	text-decoration: none;
	font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-weight: 500;
	line-height: 1;
	padding:40px 40px;
	border-left: 10px solid #ddd;
	box-shadow: 9px 9px 0px 0px rgba(20,20,20,0.18);
	position: relative;
}

.menu_nav-index_list li a:after{
	content: "";
	position: absolute;
	right: 40px;
	top: 50%;
	margin-top: -10px;
	display: block;
	width: 18px;
	height: 18px;
	border-top: 4px solid #777;
	border-right: 4px solid #777;
	transform: rotate(45deg);
}

.menu_nav-index_list li a:hover{
	opacity: 0.8;
}


/*畳*/
.menu_nav-index_list li a.menu_nav-tatami {
	border-left-color: #70a91d;
	background-color: #f2f5ec;
}
.menu_nav-index_list li a.menu_nav-tatami:after {
	border-top-color: #70a91d;
	border-right-color: #70a91d;
}

/*ふすま*/
.menu_nav-index_list li a.menu_nav-husuma {
	border-left-color: #cece3f;
	background-color: #f7f7ea;
}
.menu_nav-index_list li a.menu_nav-husuma:after {
	border-top-color: #cece3f;
	border-right-color: #cece3f;
}

/*障子*/
.menu_nav-index_list li a.menu_nav-syouzi {
	border-left-color: #ca87c3;
	background-color: #f3eaf1;
}
.menu_nav-index_list li a.menu_nav-syouzi:after {
	border-top-color: #ca87c3;
	border-right-color: #ca87c3;
}

/*あみど*/
.menu_nav-index_list li a.menu_nav-amido {
	border-left-color: #70a998;
	background-color: #edf5f2;
}
.menu_nav-index_list li a.menu_nav-amido:after {
	border-top-color: #70a998;
	border-right-color: #70a998;
}

/*クロス*/
.menu_nav-index_list li a.menu_nav-wall_paper {
	border-left-color: #d27d6c;
	background-color: #f5edeb;
}
.menu_nav-index_list li a.menu_nav-wall_paper:after {
	border-top-color: #d27d6c;
	border-right-color: #d27d6c;
}


/*　下層でのメニューナビゲーション
---------------------------------------------------------
*/

/*.is-sibling を付与して上書きする*/

.menu_nav-index_list.is-sibling li {
	margin-bottom: 30px;
}
.menu_nav-index_list.is-sibling li a {
	font-size: 30px;
	padding:26px 26px;
}

.menu_nav-index-title {
	font-size: 28px;
	margin-bottom: 20px;
	font-weight: normal;
	color: #333;
	float: left;
}
.menu_nav-index-link {
	float: right;
	padding-top: 10px;
}
.menu_nav-index-link a {
	color: #2a57be;
	font-size: 16px;
}



/*　ページ先頭へ戻るリンクの設定 / .back_top
---------------------------------------------------------
*/

.back_top p{
	margin-top: 5px;
	text-align: right;
}



/* 価格表の設定 .product_table
---------------------------------------------------------
*/

h3.product-heading {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "MS P明朝", "MS PMincho", serif;
	font-weight: 900;
	background-color: #bad9af;
	font-size: 21px;
	line-height: 21px;
	display: inline-block;
	padding: 3px 5px 3px 10px;
	color: #0f4523;
	margin-bottom: 5px;
}

h3.product-heading:before {
	content: "■";
	color: #0f4523;
	padding-right: 5px;
}

p.product-size-explanation {
	margin: 10px 0 10px 0;
	line-height: 1;
}
p.product-size-explanation .text {
	display: inline-block;
	margin-top: 6px;
	margin-right: 10px;
}

table {
	margin-bottom: 5px;
}
th,
td {
	padding: 7px 10px;
}

th {
	background: #fff9d9;
}

td {
   height: 50px;
}

/* 価格文字 */
.price {
	font-size: 22px;
	color: #FF0004;
	font-weight: bold;
	display: block;
	line-height: 1.0;
}
.price_tax {
	text-align: right;
	margin-top: 4px;
}
.tax {
	font-size: 14px;
	color: #444444;
}
/* ポイント文字 */
.point {
	color: #D32000;
}
.note {
	font-size: 90%;
	font-weight: normal;
}

/* 畳価格表 */

.product_table {
	width: 780px;
	border: 1px solid #000;
}

.product_table .cell01 {
	width: 18%;
}
.product_table .cell02 {
	width: 13%;
}
.product_table .cell03 {
	width: 18%;
}

.campaign {
	font-size: 120%;
	font-weight: bold;
}
.campaign span {
	color: #D32000; 
}

/*　おすすめ商品ピックアップのバナー*/
.recommend-bnr {
	margin: 60px auto 50px;
}

/* インデント */
.innerB10 {
	margin-bottom: 10px;
}

.innerB13 {
	margin-bottom: 13px;
}

.innerTB13 {
	margin: 13px 0;
}


/*　スマホ
---------------------------------------------------------
*/

@media screen and (max-width:600px){
	.menu_nav-index {
		padding-top: 0;
	}
	.menu_nav-index_list {
		margin-left: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.menu_nav-index_list li {
		float: inherit;
		width: 48%;
		margin: 0 0 5% 0;
	}
	.menu_nav-index_list li a {
		font-size: 1.3em;
		padding: 13% 0 13% 8%;
		border-left: 5px solid #ddd;
		box-shadow: 4px 4px 0px 0px rgba(20,20,20,0.18);
	}
	
	.menu_nav-index_list li a:after{
		right: 10%;
		top: 50%;
		margin-top: -10px;
	}

	.menu_nav-index_list.is-sibling li {
		margin-bottom: 5%;
	}
	.menu_nav-index_list.is-sibling li a {
		font-size: 1.3em;
		padding: 13% 0 13% 8%;
	}
	
	.menu_nav-index-title {
		font-size: 1.5em;
	}

	.menu_nav-index-link a {
		font-size: 0.9em;
	}

	/*　おすすめ商品ピックアップのバナー*/
	.recommend-bnr {
		width: 95%;
		margin: 0 auto 10%;
	}
	
	h3.product-heading {
		font-size: 1.3em;
		margin-top: 5%;
	}

	p.product-size-explanation .text {
		font-size: 14px;

	}

	.product_table {
		width: 100%;
		margin: 0 auto 5%;
		overflow-x: scroll;
		display: block;
		border-collapse: collapse;
		border: none;
	}

	.product_table tr th,
	.product_table tr td {
		font-size: 17px;
		white-space: nowrap;
	}

	.price {
		font-size: 1.1em;
	}
	.price_tax {
		text-align: right;
		margin-top: 4px;
		font-size: 1em;
	}
	.tax {
		font-size: 0.9em;
	}
}
